<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9327cc16d825aa16679c4f5e50221761">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="hide_nr_tile_flag">true</bool>
  </dict>
</config>
